lgdWhosOnLine = "Current sessions"
lblUserSessionId = "Session Id"
lblUserLogin = "Identifiant"
lblUserSessionIp = "AdresseIP"
lblUserSessionBegin = "Session start"
lblUserSessionLastAction = "Last action"
lblUserSessionUrl = "Current Uri"
lblUserSessionUserEntryNodeId = "NodeId"
lblUserSessionUserEntryNavigationNodeId  = "NavigationNodeId"
